runScript

A function that can be used in Scripting.

## Syntax and semantics

`runScript` (`filePath$`, `...`)
  run the script given by the (relative or absolute) `filePath$`, with optional arguments given in “`...`”.

If there are any arguments, they will be consumed by the `form` in the script. For details and examples, see Scripting 6.1. Arguments to the script.

### Links to this page

- Functions
- What was new in 5.4?
- What was new in 6.0?